/*-------------- media section ---------------*/
@media screen and (min-width: 1200px) {
  /* .container {
    max-width: 1270px;
  }
  #masthead .container, .container {
    max-width: 1440px;
  } */
}
@media screen and (max-width: 480px) {
  .product-search-form input {
    width: 100%;
    border: 1px solid rgba(232, 232, 232, 1);
    border-radius: 0;
    margin-bottom: 10px;
  }
  .product-search-form {
    margin-right: 30px;
    margin-right: 0;
    text-align: center;
  }
  select.header-search-select {
    border: 1px solid rgba(232, 232, 232, 1);
    margin: 0;
  }
  .product-search-form button.header-search-button {
    border-radius: 0;
  }
  .product-search-form {
    margin-right: 30px;
    margin-right: 0;
  }
  .product-search-form form {
    display: block;
    border: none;
  }
  .my-account-block,
  .wishlist-block {
    margin-right: 20px;
    margin-right: 0;
    margin: 10px 0;
  }
}
@media screen and (min-width: 577px) and (max-width: 767px) {
  .news-content-inner a.theme_button {
    display: inline-block;
    margin-top: 10px;
  }
  .header-contact-text {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .cart-block,
  .wishlist-block,
  .search-mobile {
    margin-right: 9px;
  }
  .header-meta {
    justify-content: center;
  }
  .tab-box-content .view-all-box {
    position: unset;
  }
  .categories-bar button {
    padding: 7px 4px 7px 9px;
  }
  .search-mobile i {
    font-size: 16px;
  }
  .cat-head-box {
    justify-content: center !important;
    text-align: center;
  }
  #shop-by-categories .section-btn {
    margin-right: 117px;
    margin: 11px auto 0 auto;
  }
  #shop-by-categories .owl-nav {
    position: unset;
    margin-top: 10px;
  }
  .shop-gold-right-col img {
    border-radius: 33px;
  }
  .shop-gold-left-col,
  .shop-gold-right-content {
    text-align: center;
  }
  .main-banner-image {
    padding: 15px;
  }
  #shop-by-categories .bold-heading,
  .bold-heading {
    font-size: 37px;
  }
  .best-seller-head,
  .new_arrival_head,
  .blog-head-blk {
    justify-content: center !important;
    margin-top: 10px;
  }
  .star-rating {
    width: 6em;
  }
  .car-block {
    margin-top: 20px;
  }
  .shop-gold-outer .bold-heading,
  .bold-heading {
    text-align: center !important;
  }
  .price-tax {
    justify-content: center;
  }
  .shop-gold-image-box-2 {
    top: 2em;
  }
  .shop-gold-left-col h4 {
    margin-top: 45px;
  }
  .shop-cilver-image-inner-block,
  .user-first-post-block,
  .user-more-post-block {
    text-align: center;
  }
  .user-more-post-block h5 a {
    color: black;
    font-size: 20px;
  }
  .news-more-box {
    margin-bottom: 20px;
  }
  #sb_instagram .sbi_type_image:nth-child(2) .sbi_photo img {
    border-bottom-right-radius: 25px;
  }
  #sb_instagram .sbi_type_image:nth-child(1) .sbi_photo img {
    border-top-right-radius: 25px;
  }
  #sb_instagram .sbi_type_image:nth-child(4) .sbi_photo img {
    border-bottom-left-radius: 25px;
  }
  #sb_instagram .sbi_type_image:nth-child(3) .sbi_photo img {
    border-top-left-radius: 25px;
  }
  .newsletter-email {
    max-width: 85%;
  }
  .newsletter-container {
    margin-bottom: 0em;
  }
  body .is-layout-flex {
    display: block;
  }
  .row.shop-cilver-image-block {
    margin-top: 1em;
  }
  .contact_widget .media {
    display: block;
  }
  .fotter-logo {
    text-align: center;
    margin-top: 20px;
  }
  .our-story-image-box img {
    border-radius: 20px;
    margin-top: 20px;
  }
  #our-story .section_main_head h3 {
    margin-bottom: 11px;
  }
  .user-image-block {
    display: flex;
    justify-content: center;
  }
  .my-account-block {
    margin-right: 0;
  }
  .banner-details .row {
    justify-content: center;
    padding-top: 1em;
  }
  .cart-block,
  .wishlist-block {
    margin-right: 11px;
  }
  .categories-bar i {
    margin-left: 0;
  }
  .categories-bar button {
    font-size: 13px;
  }
  .banner-head h1 {
    line-height: 39px;
    font-size: 32px;
  }
  #main-banner {
    padding-top: 0;
  }
  .banner-contact-details {
    margin-top: 1em;
  }
  .banner-contact-details {
    display: block;
  }
  .banner-contact-details .media-body {
    margin-left: 17px;
    margin: 0;
  }
  .banner-git-block.media {
    margin-top: 1em !important;
    justify-content: center;
  }
  .additional-text {
    margin-top: 1em;
    margin-bottom: 2em;
  }
  .banner-images-block {
    display: block;
    text-align: center;
  }
  .banner-box-image {
    display: flex;
    align-items: self-start;
    display: block;
    margin-bottom: 1em;
  }
  .banner-box-image.box-middle-image {
    position: unset;
    transform: unset;
  }
  .banner-product-list-box {
    text-align: right;
    text-align: center;
  }
  .promo-banner-row {
    padding: 20px;
  }
  .promo-banner-head {
    text-align: center;
  }
  .section_main_head h3 {
    padding-bottom: 0;
  }
  .sliding-sidebar {
    justify-content: center !important;
  }
  .currency-language-blk {
    justify-content: center;
  }
  .additional-text {
    position: unset;
    width: 100%;
  }
  .newsletter_shortcode input[type="text"],
  .newsletter_shortcode input[type="tel"],
  .newsletter_shortcode input[type="email"],
  .newsletter_shortcode input[type="phno"],
  .newsletter_shortcode input[type="password"],
  .newsletter_shortcode textarea {
    padding: 9px 11px;
  }
  .woocommerce-page table.cart .product-thumbnail {
    display: block;
    text-align: left !important;
  }
  .woocommerce-page table.cart .product-thumbnail::before {
    display: none;
  }
  .yith-wcwl-add-to-wishlist .feedback .yith-wcwl-icon {
    margin-right: 0px;
  }
  .contact-details-wrapper {
    max-width: 80%;
    max-width: 100%;
    text-align: center;
  }
  .news-box .metabox {
    padding-left: 0;
    padding-right: 0;
  }
  .logo-search-block {
    padding: 2px 9px;
  }
  .image-box-content {
    max-width: 100%;
  }
  div#footer-widgets {
    padding: 2em 0;
  }
  .banner-details {
    text-align: center;
  }
  .star-rating {
    margin: 0 auto;
  }
  .image-box-content,
  .image-box-content.odd-box,
  .tab-box-content {
    text-align: center;
  }
  .flash_product {
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 12px;
  }
  .new-arrival-head {
    margin-bottom: 1em;
  }
  .product-search-form {
    margin: 0;
  }
  .top-bar {
    text-align: center;
  }
  .my-account-block,
  .wishlist-block {
    margin: 10px 0;
    margin-right: 10px;
  }
  .header_social {
    margin-left: 0;
    margin-top: 10px;
  }
  .categories-bar {
    margin-right: 0;
    text-align: center;
    margin: 10px 0;
  }
  .sliding-sidebar {
    padding: 0;
  }
  .topbar_translate .switcher .option {
    left: -40px;
  }
  #all-category .owl-carousel .owl-item img {
    width: auto !important;
    height: auto !important;
  }
  .inner-boxes {
    text-align: center;
  }
  .woocommerce #order_review table th,
  .woocommerce table.shop_table td {
    text-align: center;
  }
  .title-banner-content {
    margin-top: 2em;
  }
  .boxes-loop .home_and_outdoor_p,
  .boxes-loop .consumer_products_p {
    max-width: 100%;
  }
  #deals {
    padding-top: 0;
  }
  .rs_block .flash_product {
    margin-bottom: 20px;
    text-align: center;
  }
  .rs_block .add_to_cart_button:before {
    position: unset;
    margin: 0 auto;
    margin-top: 10px;
  }
  .rs_block .flash_product:last-child,
  .promo-blocks:last-child {
    margin-bottom: 0;
  }
  .payment-image {
    margin-top: 10px;
    text-align: center;
  }
  .promo-blocks {
    margin-bottom: 20px;
  }
  .news_block {
    display: block;
  }
  .slider-box {
    text-align: center;
  }
  .slide_nav,
  img.theme-image-after,
  img.theme-image-before {
    display: none;
  }
  .section_main_head {
    position: relative;
  }
  .services_img_inner2 {
    margin-bottom: 10px;
  }
  .home-and-outdoor-head,
  .consumer-products-head {
    margin: 20px;
    text-align: center;
  }
  .home-and-outdoor-head h3,
  .consumer-products-head h3 {
    max-width: 39%;
    font-size: 18px;
    font-weight: 600;
    max-width: 100%;
  }
  .custom-dots.owl-dots {
    position: unset;
  }
  .news-content-inner {
    padding-right: 0;
    margin-top: 32px;
  }
  .post-right-volumn .post_img img {
    width: 100% !important;
    height: auto;
  }
  #slider .carousel-caption {
    top: 38%;
  }
  .slide_btn {
    margin-top: 10px !important;
    margin-bottom: 20px;
  }
  .newsletter-container .section_main_head {
    margin: 0;
  }
  .sale-boxes {
    margin-top: 20px;
  }
  .sale-boxes-inner {
    max-width: 100%;
    background-color: rgb(0 0 0 / 50%);
    border-radius: 30px;
  }
  .sale-boxes-first {
    background-position: right;
  }
  .sale-boxes-first.sale-boxes-second {
    background-position: left;
  }
  .sale-boxes-inner2 {
    max-width: 100%;
    background-color: rgb(0 0 0 / 50%);
    border-radius: 30px;
  }
  #masthead {
    position: unset;
  }
  .footer-col3 h3.widget-title {
    visibility: visible;
  }
  .banner-images,
  .banner-content-block {
    width: 100%;
  }
  .banner-inner h2 {
    font-size: 28px;
  }
  .banner-git-block {
    margin-bottom: 10px;
  }
  .banner-images {
    margin-top: 10px;
  }
  .about-image1 {
    margin-bottom: 16px;
  }
  .menu_container {
    margin-top: 0;
  }
  .search-block i.fas.fa-search {
    position: unset;
  }
  .half-heading.section_main_head {
    max-width: 100%;
  }
  .news_date_comment {
    text-align: center;
    margin-top: 10px;
  }
  .banner_title_box img {
    display: none;
  }
  .banner_title_box {
    margin-bottom: 40px;
    padding-top: 0em;
    padding-bottom: 3em;
  }
  .section-text {
    margin-bottom: 16px !important;
  }
  .search-no-results input.search-field {
    margin-bottom: 10px;
  }
  .share_icon i {
    padding: 7px;
    width: 24px;
  }
  .authordetails ul {
    margin-left: 0;
    margin-top: 20px;
  }
  #search form.search-form.serach-page {
    left: 38%;
  }
  #search input[type="search"] {
    width: 52%;
  }
  .footer-content-wrapper {
    max-width: 100%;
    margin-bottom: 0px;
  }
  .owl-carousel .owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }
  .title-banner-content {
    max-width: 100%;
  }
  .contact-email i,
  .contact-address i,
  .contact-phone i {
    margin: 0 auto;
  }
  #top-bar {
    text-align: center;
  }
  .owl-carousel .owl-item .testimonials_image img,
  .testimonials_image img {
    margin: 0 auto !important;
  }
  .footer-text {
    text-align: center;
    margin: 10px 0;
  }
  .owl-nav,
  .news_block,
  .footer-logo {
    text-align: center;
  }
  .head-logo-block {
    margin-bottom: 20px;
    margin-top: 17px;
  }
  .inner_carousel {
    margin-bottom: 0em;
  }
  .content_on_banner {
    position: unset;
    text-align: center;
  }
  .custom_block {
    padding: 10px;
  }
  .section_main_head h3 {
    font-size: 24px;
  }
  .head-full-width-center {
    max-width: 100%;
  }
  #search .close {
    top: 31%;
    right: 10%;
  }
  .search-no-results div#sidebar {
    margin-top: 20px;
  }
  .contac_form:after {
    display: none;
  }
  .contac_form {
    margin: 10px 0;
    max-width: 100%;
  }
  .contact_box_container {
    padding: 15px 15px;
  }
  .contact_details_column .media {
    margin-bottom: 20px !important;
  }
  .section_main_head .section-text,
  .section_main_head .section-text p {
    max-width: 100%;
  }
  #slider h1,
  #slider h2 {
    font-size: 18px;
    line-height: 24px;
  }
  a.theme_button.slide-btn {
    margin-right: 0;
  }
  .slide-content-box {
    margin-top: 0em;
    text-align: center;
    position: unset;
  }
  .Slider-left-box {
    padding-bottom: 0em;
  }
  .slide-image-inner {
    text-align: center;
  }
  .contact_head {
    left: unset;
    width: 80%;
    margin: 0 auto !important;
  }
  .page-content h1 {
    font-size: 120px;
  }
  .theme-footer-cols ul li {
    padding-left: 0;
    list-style: none;
    margin-left: 0;
  }
  .theme-footer-cols ul {
    margin: 0;
  }
  .theme-footer-cols ul li:before {
    display: none;
  }
  .logo_inner {
    text-align: center;
  }
  #rpwwt-recent-posts-widget-with-thumbnails-2 img {
    float: none;
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  .rpwwt-widget ul li {
    text-align: center;
    margin: 0 auto;
  }
  .copyright-icons {
    text-align: center;
    margin: 10px 0;
  }
  .woocommerce .cart-collaterals .cart_totals,
  .top_contact,
  .news-box h5,
  .custom-nav,
  .quote_box {
    text-align: center;
  }
  /* .media, .media img {
    display: block !important;
    text-align: center;
    margin: 0 auto !important;
  }
  .media img {
    margin-bottom: 15px;
  }
  .media i {
    display: block !important;
    margin-bottom: 10px;
  } */
  .theme-footer-cols h3:after {
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
  }
  .section_main_head.heading-half-width {
    max-width: 76%;
  }
  tbody,
  td,
  tfoot,
  th,
  thead,
  tr {
    padding: 10px 10px;
  }
  .inner-body {
    text-align: center;
  }
  .toggler {
    margin: 0;
  }
  .media img {
    margin-bottom: 0;
  }
  .section_main_head,
  .contact_head,
  .contact_details_column ul li,
  .theme-footer-cols {
    text-align: center;
  }
  .footer-col1 .is-layout-flex.wp-block-buttons {
    display: block;
  }
  .contact_widget .media i {
    padding-right: 0;
  }
  .footer_icons {
    text-align: center;
    margin-top: 30px;
  }
  .copyright-text {
    text-align: center !important;
  }
  .contact_details_column a {
    display: block;
  }
  .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
  .woocommerce-cart table.cart td.actions .coupon button.button {
    width: auto;
    margin: 0 auto;
    float: none !important;
  }
  .woocommerce-page table.cart td.actions .button {
    margin: 0 auto !important;
  }
  section {
    padding: 30px 0;
    background-size: cover;
  }
  .logo h1 a {
    font-size: 21px;
  }
  .post-navigation .nav-previous,
  .post-navigation .nav-next,
  blockquote,
  .work-info img {
    width: 100%;
  }
  .admin-login.text-end {
    text-align: left !important;
  }
  .contact-info {
    display: block;
    margin: 0;
    padding: 0 20px;
  }
  .c_icon {
    margin: 7px auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .banner-git-block.media {
    display: none;
  }
  .header-navbar {
    justify-content: center;
  }
  .hamburger {
    padding: 0 10px;
  }
  .banner-git-block.media.call-for-mobile {
    display: block;
    margin: 0;
    display: flex;
    align-items: center;
    padding: 0;
  }
  .shop-gold-image-box-2 {
    border-top-right-radius: 99px;
  }
  .shop-gold-image-box {
    border-bottom-right-radius: 99px;
  }
  .row.shop-cilver-image-block {
    margin-top: 0;
  }
  #shop-silver .shop-gold-image-box {
    border-top-left-radius: 99px;
  }
  #shop-silver .shop-gold-image-box-2 {
    border-bottom-right-radius: 99px;
  }
  #sb_instagram .sbi_type_image:nth-child(1) .sbi_photo img {
    border-top-right-radius: 60px;
  }
  #sb_instagram .sbi_type_image:nth-child(2) .sbi_photo img {
    border-bottom-right-radius: 60px;
  }
  #sb_instagram .sbi_type_image:nth-child(3) .sbi_photo img {
    border-top-left-radius: 60px;
  }
  #sb_instagram .sbi_type_image:nth-child(4) .sbi_photo img {
    border-bottom-left-radius: 60px;
  }
  img.payment-image {
    width: 20%;
  }
  .topbar-custom-links {
    display: block !important;
  }
  #product-tab .nav-tabs {
    text-align: center;
  }
  a.theme_button2,
  .theme_button:hover,
  .wc-block-cart__submit-button:hover {
    padding: 12px 34px;
  }
  .top-logo-wrapper .row {
    align-items: center;
  }
  .tab-box-content .view-all-box {
    position: unset;
  }
  .banner-contact-details {
    display: block;
  }
  .flash_product .yith-wcwl-add-button a i {
    top: 14px;
    right: 6px;
  }
  .newsletter_shortcode input[type="submit"] {
    padding: 12px 19px;
  }
  .row.product_block {
    justify-content: center;
  }
  .image-box-content {
    max-width: 100%;
  }
  #product-tab .flash_product {
    margin-bottom: 0;
  }
  .banner-git-block.media:nth-child(2) {
    margin-right: 0 !important;
  }
  .banner-git-block i {
    position: unset;
  }
  .banner-box-image.box-middle-image {
    position: absolute;
    top: 37%;
    max-width: 84%;
    margin: 0 auto;
    left: -13px;
  }
  .additional-text {
    position: unset;
    margin-top: 1em;
  }
  .banner-product-list-box {
    display: none;
  }
  .headerbar {
    padding-bottom: 5px !important;
    padding-top: 5px;
  }
  .product-search-form input {
    width: 100%;
  }
  .categories-bar {
    margin-right: 7px;
  }
  .product-search-form {
    margin-right: 7px;
  }
  select.header-search-select {
    margin-right: 8px;
    padding-left: 8px;
  }
  .Slider-left-box {
    padding-left: 3%;
  }
  .search-block i.fas.fa-search {
    right: 0;
    position: unset;
    padding: 10px 15px 9px 14px;
  }
  .section_main_head {
    margin-top: 20px;
  }
  .mobile-menu {
    display: block;
    margin-top: 0em;
    position: absolute;
    top: 0px;
    left: 0;
  }
  .menu_container {
    position: relative;
  }
  .banner_title_box {
    padding-top: 3em;
    padding-bottom: 3em;
  }
  .banner-inner h2 {
    font-size: 20px;
  }
  .banner_btn1 {
    margin-right: 2px;
  }
  .banner-contact-box {
    margin-top: 26px;
  }
  .banner-git-block:first-child {
    margin-top: 0px;
  }
  .banner-git-block {
    margin-top: 10px;
  }
  .banner-head h1 {
    font-size: 26px;
  }
  .headerbar {
    margin-top: 0 !important;
    padding-bottom: 10px;
  }
  .newsletter-container {
    max-width: 100%;
  }
  .owl-carousel .owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
  .testimonials-border {
    display: none;
  }
  .logo-block {
    display: flex;
    align-items: center;
  }
  .tp_breadcrumbs,
  .tp_breadcrumbs a {
    font-size: 12px;
    line-height: 20px;
  }
  .owl-carousel .owl-item .testimonials_image img,
  .testimonials_image img {
    margin: 0 auto !important;
  }
  .logo_inner,
  .footer-content-wrapper.row,
  .footer-text {
    text-align: center;
  }
  .head-menu-block {
    justify-content: center !important;
  }
  .content_on_banner {
    max-width: 70%;
    margin: 0 auto;
    left: 0;
    position: unset;
    margin-top: 0;
    display: block !important;
  }
  .news_content {
    padding: 0px 0;
  }
  .about-head-outer {
    padding: 0;
  }
  .section_main_head h3 {
    font-size: 24px;
  }
  .head-full-width-center {
    max-width: 100%;
  }
  .search_mobile a i {
    color: #222;
  }
  .news-box {
    margin-bottom: 20px !important;
  }
  .page-template-blog-with-left-right-sidebar .blog_inner_box {
    width: 100%;
  }
  section {
    padding: 30px 0;
  }
}
@media screen and (max-width: 991px) {
  #best-seller .custom_product_meta,
  #blockbustor-deals .custom_product_meta {
    margin: 0;
  }
  .custom_product_meta {
    display: block !important;
    text-align: center;
    margin: 0 auto;
  }
  .lc_product .flash_product .custom_product_meta a.add_to_cart_button {
    width: auto;
    margin-top: 10px;
  }
  .post-right-volumn .post_img img {
    height: auto;
  }
  .post-right-volumn .news-text {
    display: block;
  }
  .newsletter_shortcode {
    width: 100%;
  }
  .footer-col2 {
    padding: 0 15px;
  }
  .footer-col1,
  .footer-col2,
  .footer-col3 {
    margin-bottom: 20px;
  }
  .socialbox {
    margin-bottom: 10px;
    text-align: center;
  }
  .Slider-left-box,
  .section_main_head .section-text,
  .section_main_head .section-text p {
    max-width: 100%;
  }
  #header {
    margin-right: 0;
  }
  .search_mobile {
    display: flex !important;
  }
  .banner-head {
    max-width: 100%;
    padding: 0;
  }
  .serach_form_box {
    display: none !important;
  }
  .footer-cols,
  .custom-nav {
    text-align: center;
  }
  #slider .slide_nav i {
    font-size: 12px;
  }
  #about-us .section_main_head h3 {
    font-size: 26px;
  }
  .footer-navigation {
    margin-top: 20px;
    text-align: center;
  }
  .footer-navigation ul li {
    margin: 0;
  }
  .footer-logo {
    margin-top: 0em;
  }
  #slider .carousel-caption {
    top: 55%;
  }
  .middle_img_inner img {
    transform: unset;
  }
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
  .banner-git-block.media {
    display: none;
  }
  .header-navbar {
    justify-content: center;
  }
  .banner-git-block.media.call-for-mobile {
    display: block;
    margin: 0;
    display: flex;
    align-items: center;
    padding: 0;
  }
  #sb_instagram .sbi_type_image:nth-child(1) .sbi_photo img {
    border-top-right-radius: 60px;
  }
  #sb_instagram .sbi_type_image:nth-child(2) .sbi_photo img {
    border-bottom-right-radius: 60px;
  }
  #sb_instagram .sbi_type_image:nth-child(3) .sbi_photo img {
    border-top-left-radius: 60px;
  }
  #sb_instagram .sbi_type_image:nth-child(4) .sbi_photo img {
    border-bottom-left-radius: 60px;
  }
  img.payment-image {
    width: 20%;
  }
  .row.shop-cilver-image-block {
    margin-top: 0;
  }
  .header-navigation.close-sticky {
    margin-right: 10px;
  }
  .banner-contact-details {
    display: block;
  }
  .banner-git-block.media {
    margin-bottom: 1em;
  }
  .banner-product-list-box {
    display: none;
  }
  .product-search-form input {
    width: 100%;
  }
  .menu_container {
    position: relative;
  }
  .search-block i.fas.fa-search {
    right: 0;
  }
  div#social-block-id {
    display: block;
  }
  .mobile-menu {
    position: absolute;
    top: 0;
    left: 0;
  }
  .headerbar {
    margin-left: 4px;
    margin: 7px 0;
  }
  .banner_title_box {
    padding-top: 5em;
    padding-bottom: 5em;
  }
  section {
    padding: 50px 0;
  }
  .head-menu-block {
    justify-content: end !important;
  }
  .content_on_banner {
    max-width: 75%;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: unset;
  }
  .custom-social-icons a i {
    margin-bottom: 5px;
  }
  .contact_widget .media a {
    font-size: 13px;
  }
  .topbar-custom-links {
    display: block !important;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
  .banner-git-block.media {
    margin-left: 1em;
  }
  img.payment-image {
    width: 20%;
  }
  a.banner-contact-text {
    font-size: 14px;
  }
  .banner-git-block i {
    position: relative;
    top: 5px;
    font-size: 14px;
  }
  .row.shop-cilver-image-block {
    margin-top: 0;
  }
  .product-search-form input {
    width: 100%;
  }
  div#social-block-id {
    display: block;
  }
  .banner-box-image.box-middle-image img,
  .banner-box-image img {
    max-width: 89%;
  }
  div#social-block-id figure {
    text-align: left;
    margin-top: 2em;
  }
  .content_on_banner {
    max-width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
  }
  .newsletter_shortcode {
    width: 93%;
  }
  .contact_widget .media a {
    font-size: 13px;
  }
  .additional-text {
    position: unset;
    margin-top: 2em;
  }
  .banner-git-block.media:nth-child(2) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1300px) {
  .slider-box {
    text-align: left;
    padding-left: 5%;
  }
  #slider .carousel-indicators {
    padding-left: 2%;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1355px) {
  .header-navbar {
    padding: 0;
  }
  .side-navigation li {
    padding: 4px 9px;
  }
  .categories-bar button {
    padding: 7px 10px;
  }
  .banner-box-image.box-middle-image {
    max-width: 112%;
  }
}
@media screen and (min-width: 1300px) and (max-width: 1400px) {
  .side-navigation li {
    padding: 4px 9px;
  }
  .side-navigation a {
    font-size: 14px;
  }
  a.banner-contact-text {
    font-size: 13px;
  }
  .banner-git-block i {
    font-size: 12px;
  }
}
@media screen and (max-width: 1200px) {
  .search-mobile i {
    font-size: 16px;
  }
  .product-search-form {
    margin: 0;
  }
}
@media screen and (max-width: 1024px) {
  .banner_title_box img {
    display: none;
  }
  .mobile-menu {
    display: block;
  }
  .headerbar {
    display: block;
  }
  .side-navigation ul li.current_page_item > a,
  .side-navigation ul li.current-menu-item > a {
    color: var(--color-primary);
  }
  .Slider-left-box {
    max-width: 100%;
  }
  .about-img-bottom {
    margin-top: 4px;
    margin-left: 0;
  }
  .about_outer {
    padding: 0 !important;
  }
  .side-navigation ul li.current_page_item a:after {
    display: none;
  }
  .side-navigation ul li:hover > ul {
    animation: unset;
  }
  .side-navigation ul li {
    width: 100%;
  }
  /* .side-navigation ul li a,  .side-navigation li */
  .headerbar,
  .side-navigation,
  .side-navigation ul ul li,
  .side-navigation .current_page_item {
    display: block;
  }
  .side-navigation .current_page_item {
    background-color: transparent !important;
  }
  .headerbar:focus,
  .hamburger:focus {
    outline: none;
  }
  .hamburger {
    text-align: center;
    color: #2b304d;
    font-size: 17px;
    padding: 0px 9px;
    border-radius: 10px;
    display: inline-block;
    margin-right: 9px;
    /* padding-top: 14px; */
  }
  .side-navigation ul li.current_page_item a:before,
  .side-navigation ul li.current-menu-item a:before {
    display: none;
  }
  .header-menu-boxx {
    position: relative;
  }
  .main-header .side-navigation {
    display: none;
  }
  .side-navigation,
  .side-navigation li {
    padding: 12px 5px;
    text-align: left;
  }
  .side-navigation ul li a {
    color: #fff;
    font-size: 14px;
  }

  .side-navigation ul ul li a {
    border: 0;
    color: white;
  }
  amp-sidebar#sidebar1 {
    background: black;
    width: 250px;
  }
  #sidebar1 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
  }
  .side-navigation ul li ul,
  .side-navigation ul li ul ul {
    display: block !important;
  }
  .side-navigation ul ul,
  .side-navigation ul ul li {
    background: transparent !important;
  }
  .side-navigation ul li.current_page_item,
  .side-navigation ul li.current-menu-item {
    background-color: transparent;
  }
  .side-navigation ul ul {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .side-navigation ul ul li {
    padding-left: 15px;
  }
  .side-navigation ul.sub-menu li a:before {
    content: none;
  }
  .side-navigation ul > li.menu-item-has-children > a:after {
    margin-top: 0;
  }
}
@media only screen and (min-width: 320px) and (max-width: 1024px) {
  .shop-gold-image-box-2 {
    top: 3em;
  }
}